<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jean 12 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JN.html">Bible de Jésus-Christ</a><a class="location" href="JN.html">Jean 12</a><a class="prev" href="JN11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JN13.html">&gt;</a>
</div></div>
<div class="section chapter JN JN12 fra_bjc fra" dir="ltr" lang="fr" data-id="JN12" data-nextid="JN13" data-previd="JN11">
<div class="c">12</div>
<div class="p">
		<div class="s">Myriam (Marie) de Béthanie répand du parfum sur Yéhoshoua</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JN12_1" class="v JN12_1" data-id="JN12_1">Six jours avant la Pâque, Yéhoshoua donc arriva à Béthanie où était Èl’azar, le mort, qu'il avait ressuscité d'entre les morts.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JN12_2" class="v JN12_2" data-id="JN12_2">On lui fit donc là un souper, et Martha servait. Et Èl’azar était un de ceux qui étaient à table avec lui.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JN12_3" class="v JN12_3" data-id="JN12_3">Alors, Myriam ayant pris une livre d'un baume de nard pur de grand prix, en oignit les pieds de Yéhoshoua et les essuya avec ses cheveux ; et la maison fut remplie de l'odeur du baume.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JN12_4" class="v JN12_4" data-id="JN12_4">Alors Yéhouda Iscariot, fils de Shim’ôn, l'un de ses disciples, celui qui devait le livrer, dit :</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JN12_5" class="v JN12_5" data-id="JN12_5">Pourquoi ce baume n'a-t-il pas été vendu 300 deniers et donné aux pauvres ?</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JN12_6" class="v JN12_6" data-id="JN12_6">Or il dit cela, non parce qu'il se souciait des pauvres, mais parce qu'il était voleur, et que, tenant la bourse, il prenait ce qu'on y mettait.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JN12_7" class="v JN12_7" data-id="JN12_7">Alors Yéhoshoua lui dit : Laisse-la ! Elle l'a gardé pour le jour de ma sépulture.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JN12_8" class="v JN12_8" data-id="JN12_8">Car vous aurez toujours des pauvres avec vous, mais vous ne m'aurez pas toujours.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JN12_9" class="v JN12_9" data-id="JN12_9">Alors une grande foule des Juifs ayant su qu'il était là, y vinrent, non seulement à cause de Yéhoshoua, mais aussi pour voir Èl’azar, qu'il avait ressuscité d'entre les morts.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JN12_10" class="v JN12_10" data-id="JN12_10">Mais les principaux prêtres résolurent de faire mourir aussi Èl’azar,</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JN12_11" class="v JN12_11" data-id="JN12_11">parce que beaucoup de Juifs se retiraient d'eux à cause de lui et croyaient en Yéhoshoua.</span>

		<div class="s">Entrée de Yéhoshoua à Yeroushalaim (Jérusalem)</div>
		<span class="v-num v-12">12&nbsp;</span><span id="JN12_12" class="v JN12_12" data-id="JN12_12">Le lendemain, une grande foule qui était venue à la fête ayant entendu dire que Yéhoshoua se rendait à Yeroushalaim,</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JN12_13" class="v JN12_13" data-id="JN12_13">ils prirent des branches de palmiers et sortirent à sa rencontre, en criant : Hosanna ! Béni soit le Roi d'Israël qui vient au Nom du Seigneur !</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JN12_14" class="v JN12_14" data-id="JN12_14">Et Yéhoshoua ayant trouvé un ânon, s'assit dessus, selon qu'il est écrit :</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JN12_15" class="v JN12_15" data-id="JN12_15">N'aie pas peur, fille de Sion ! Voici que ton Roi vient, assis sur le petit d'une ânesse<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JN12_16" class="v JN12_16" data-id="JN12_16">Or ses disciples ne comprirent pas d'abord ces choses, mais, quand Yéhoshoua fut glorifié, ils se souvinrent alors qu'elles étaient écrites de lui, et qu'elles avaient été accomplies à son égard.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JN12_17" class="v JN12_17" data-id="JN12_17">La foule qui était avec lui, quand il avait appelé Èl’azar hors du sépulcre et l'avait ressuscité d'entre les morts, rendait témoignage.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JN12_18" class="v JN12_18" data-id="JN12_18">C'est aussi pour cela que la foule alla au-devant de lui, parce qu'elle avait entendu dire qu'il avait produit ce signe.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JN12_19" class="v JN12_19" data-id="JN12_19">Les pharisiens donc disaient entre eux : Vous ne voyez pas que vous ne gagnez rien ? Voici, le monde va après lui.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JN12_20" class="v JN12_20" data-id="JN12_20">Or il y avait quelques Grecs d'entre ceux qui étaient montés pour adorer pendant la fête,</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JN12_21" class="v JN12_21" data-id="JN12_21">qui s'approchèrent de Philippos, qui était de Bethsaïda de Galilée, et le prièrent en disant : Seigneur, nous désirons voir Yéhoshoua.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JN12_22" class="v JN12_22" data-id="JN12_22">Philippos vient et le dit à Andreas, et Andreas et Philippos le disent à Yéhoshoua.</span>

		<div class="s">Yéhoshoua annonce sa crucifixion</div>
		<span class="v-num v-23">23&nbsp;</span><span id="JN12_23" class="v JN12_23" data-id="JN12_23">Et Yéhoshoua leur répondit en disant : L'heure est venue pour que le Fils de l'homme soit glorifié.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JN12_24" class="v JN12_24" data-id="JN12_24">Amen, amen, je vous le dis : Si le grain de blé qui est tombé en terre ne meurt, il reste seul ; mais s'il meurt, il porte beaucoup de fruit.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JN12_25" class="v JN12_25" data-id="JN12_25">Celui qui aime sa vie la perdra, et celui qui hait sa vie dans ce monde la gardera pour la vie éternelle.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JN12_26" class="v JN12_26" data-id="JN12_26">Si quelqu'un me sert, qu'il me suive, et là où je serai, là aussi sera mon serviteur. Et si quelqu'un me sert, mon Père l'honorera.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JN12_27" class="v JN12_27" data-id="JN12_27">Maintenant mon âme est troublée. Et que dirai-je ? Père, délivre-moi de cette heure ? Mais c'est à cause de cela que je suis venu en cette heure.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="JN12_28" class="v JN12_28" data-id="JN12_28">Père, glorifie ton Nom ! Alors une voix vint du ciel : Je l'ai glorifié et je le glorifierai encore.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="JN12_29" class="v JN12_29" data-id="JN12_29">La foule donc qui était là et qui avait entendu disait que c'était un coup de tonnerre. D'autres disaient : Un ange lui a parlé.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="JN12_30" class="v JN12_30" data-id="JN12_30">Yéhoshoua répondit et dit : Ce n'est pas à cause de moi que cette voix est venue, mais à cause de vous.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="JN12_31" class="v JN12_31" data-id="JN12_31">C'est maintenant le jugement de ce monde, maintenant le chef<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> de ce monde sera jeté dehors.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="JN12_32" class="v JN12_32" data-id="JN12_32">Et moi, quand je serai élevé de la Terre, je tirerai<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> tout le monde à moi.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="JN12_33" class="v JN12_33" data-id="JN12_33">Or il disait cela pour indiquer de quelle mort il devait mourir.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="JN12_34" class="v JN12_34" data-id="JN12_34">La foule lui répondit : Nous avons appris par la torah que le Mashiah demeure éternellement. Et comment donc dis-tu qu'il faut que le Fils de l'homme soit élevé ? Qui est ce Fils de l'homme ?</span>

		<span class="v-num v-35">35&nbsp;</span><span id="JN12_35" class="v JN12_35" data-id="JN12_35">Alors Yéhoshoua leur dit : La lumière est encore avec vous pour un peu de temps : marchez pendant que vous avez la lumière, de peur que les ténèbres ne vous saisissent, car celui qui marche dans les ténèbres ne sait où il va.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="JN12_36" class="v JN12_36" data-id="JN12_36">Pendant que vous avez la lumière, croyez en la lumière, afin que vous deveniez des fils de lumière<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>. Yéhoshoua dit ces choses, et il s'en alla et se cacha de devant eux.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="JN12_37" class="v JN12_37" data-id="JN12_37">Malgré le grand nombre de signes qu'il avait produits devant eux, ils ne croyaient pas en lui,</span>

		<span class="v-num v-38">38&nbsp;</span><span id="JN12_38" class="v JN12_38" data-id="JN12_38">afin que fût accomplie cette parole qui a été dite par Yesha`yah, le prophète : Seigneur, qui est-ce qui a cru à ce qu’il a entendu de nous ? Et à qui a été révélé le bras du Seigneur<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> ?</span>

		<span class="v-num v-39">39&nbsp;</span><span id="JN12_39" class="v JN12_39" data-id="JN12_39">C'est pourquoi ils ne pouvaient croire, parce que Yesha`yah a dit encore :</span>

		<span class="v-num v-40">40&nbsp;</span><span id="JN12_40" class="v JN12_40" data-id="JN12_40">Il a aveuglé leurs yeux et il a endurci leur cœur, de peur qu'ils ne voient de leurs yeux, qu'ils ne comprennent du cœur, qu'ils ne se convertissent et que je ne les guérisse<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="JN12_41" class="v JN12_41" data-id="JN12_41">Yesha`yah dit ces choses quand il vit sa gloire et qu'il parla de lui.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="JN12_42" class="v JN12_42" data-id="JN12_42">Cependant, même parmi les chefs, beaucoup crurent en lui, mais à cause des pharisiens, ils ne le confessaient pas, de peur d'être exclus de la synagogue.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="JN12_43" class="v JN12_43" data-id="JN12_43">Car ils aimèrent la gloire des humains plus que la gloire d'Elohîm.</span>

		<span class="v-num v-44">44&nbsp;</span><span id="JN12_44" class="v JN12_44" data-id="JN12_44">Or Yéhoshoua s'écria et dit : Celui qui croit en moi, ne croit pas en moi, mais en celui qui m'a envoyé,</span>

		<span class="v-num v-45">45&nbsp;</span><span id="JN12_45" class="v JN12_45" data-id="JN12_45">et celui qui me voit, voit celui qui m'a envoyé.</span>

		<span class="v-num v-46">46&nbsp;</span><span id="JN12_46" class="v JN12_46" data-id="JN12_46">Moi, la lumière, je suis venu dans le monde afin que quiconque croit en moi ne demeure pas dans les ténèbres.</span>

		<span class="v-num v-47">47&nbsp;</span><span id="JN12_47" class="v JN12_47" data-id="JN12_47">Et si quelqu'un entend mes paroles et ne les croit pas, je ne le juge pas, car je ne suis pas venu pour juger le monde, mais pour sauver le monde.</span>

		<span class="v-num v-48">48&nbsp;</span><span id="JN12_48" class="v JN12_48" data-id="JN12_48">Celui qui me rejette et qui ne reçoit pas mes paroles a son juge : la parole que j'ai annoncée sera celle qui le jugera au dernier jour.</span>

		<span class="v-num v-49">49&nbsp;</span><span id="JN12_49" class="v JN12_49" data-id="JN12_49">Parce que je n'ai pas parlé de moi-même, mais le Père qui m'a envoyé, m'a donné un commandement sur ce que je dois dire et ce dont je dois parler.</span>

		<span class="v-num v-50">50&nbsp;</span><span id="JN12_50" class="v JN12_50" data-id="JN12_50">Et je sais que son commandement est la vie éternelle. Quant aux choses dont je parle, j'en parle comme le Père me l'a dit.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">12:15</a><span class="text">Za. 9:9.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">12:31</a><span class="text">Un prince, un chef, un meneur, un magistrat. Voir Jn. 14:30, 16:11 et Ep. 2:2.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">12:32</a><span class="text">Traîner. Voir Jn. 6:44.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">12:36</a><span class="text">Les disciples de Yéhoshoua sont les enfants de la lumière (1 Th. 5:5 ; Ep. 5:8). Yéhoshoua est la lumière du monde (Jn. 8:12).</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">12:38</a><span class="text">Es. 53:1 ; Ro. 10:16.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">12:40</a><span class="text">Es. 6:9-10.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JN11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JN13.html">&gt;</a>
</div></div>
</body>
</html>